Rated 5 out of 5 stars

what the hell this great addon not compatible with FF 4??